html {
  scroll-behavior: smooth;
  background-color: #000000;
}

#main {
	font-family: 'Courier New';
	font-size: 16px;
	margin: 0 auto;
	background-color: #000000; 
	color: #00e070;
 	padding: 0;	
	font-weight: bold;
}

img{
  image-rendering: smooth;
  margin: 0;
}


a:link {
  color: #00e070;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}


a:active {
  color: #00e070;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}


a:visited {
  color: #00e070;
  background-color: transparent;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  color: #6ce398;
  background-color: transparent;
  text-decoration: underline;
  font-weight: bold;
}

ul {
    list-style-type: '- ';
}